#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Tue Apr 30 13:48:36 BST 2024
plugin.id=logonbox-authenticator
plugin.dependencies=jadaptive-ssh-server
plugin.class=com.jadaptive.plugins.logonbox.LogonBoxAuthenticatorPlugin
plugin.version=0.4.0-SNAPSHOT
plugin.provider=LogonBox Limited
